Source: php-dflydev-dot-access-data
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
Standards-Version: 4.7.1
Homepage: https://github.com/dflydev/dflydev-dot-access-data
Vcs-Git: https://salsa.debian.org/php-team/pear/php-dflydev-dot-access-data.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dflydev-dot-access-data
Rules-Requires-Root: no

Package: php-dflydev-dot-access-data
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: dot access data - dflydev component
 ${phpcomposer:description}.
